Subject: Trainer Candidate - Rashmi Rustagi
From: Rashmi Rustagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 09:00:31 -0500

| | Tech Support Test

Name | Rashmi Rustagi
E-mail | [email-masked]
Phone Number | (+91) 9871199310
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kaushambhi Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process Developer | | 35
Previous Employer 1 | Bharti Airtel Lyd | Senior Executive | 20-jul-2014 | 25
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Started as a Fixed Assets accountant in Bharti Airtel Ltd and then joined Genpact in calling process , there I realized that I could easily train my batch mates and other batches then moved to US HRSS and trained other consultants who came later
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | there are no difficult situations for me but only opportunities and challenging opportunities teach you to be more alert and broad minded.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | customer delight is the only difference
What according to you makes you a good candidate for this position? | I have been working in these profiles and simultaneously training my team mates and all of them are doing good.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |